CIELO servers - Task #623

Milestone # 621 (New): Post to LISN database minute corrected files of all magnetometer stations

Post Ancon 2013 minute corrected file
06/09/2016 04:51 PM - Jose Gomero

Status: Resolved Start date: 06/09/2016
Priority: Normal Due date: 06/09/2016
Assignee: Jose Gomero % Done: 100%
Category: Estimated time: 2.00 hours
Target version: V1.0 Spent time: 2.00 hours
Description

History

#1 - 06/09/2016 04:52 PM - Jose Gomero

- Subject changed from Upload Ancon 2013 minute_corrected to Public Ancon 2013 minute_corrected file

#2 - 06/09/2016 04:53 PM - Jose Gomero

- Subject changed from Public Ancon 2013 minute_corrected file to Public Ancon 2013 minute corrected file

#3 - 06/09/2016 04:55 PM - Jose Gomero

- Tracker changed from Milestone to Task

#4 - 06/09/2016 05:07 PM - Jose Gomero

- Status changed from New to Resolved

#5 - 06/09/2016 05:27 PM - Jose Gomero
- % Done changed from 0 to 100

#6 - 06/15/2016 01:59 PM - Jose Gomero

- Subject changed from Public Ancon 2013 minute corrected file to Post Ancon 2013 minute corrected file

#7 - 06/20/2016 08:01 PM - Jose Gomero
- Due date set to 06/09/2016

05/19/2024

1/1



http://www.tcpdf.org

